﻿body, html {
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color:#b2b2b2;
}
html{
	overflow:scroll;
}
table, td, tr, th {
	border-collapse: collapse;
}
div#master {
	height: 100%;
	width: 100%;
	/*background-color: #0996f9;*/
	background: url(../images/bg-dms-support.png);
	background-position: center top;
	height: auto;
	background-repeat: repeat-x;
	background-color: #b2b2b2;
	
}
div#Header {
	width: 100%;
	text-align: center;
	/*background-image: url('../images/grey-top-bg.png');
	background-repeat: repeat-x;*/
	height: 80px;
}
div#headercontent {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 66px;
	padding-top:14px;
}
div#Page {
	width: 100%;
	text-align: center;
	
}
div#Page_Content {
	width: 1012px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	/*background-image: url('../images/under-bg.png');
	background-repeat: repeat-x;
	background-position: center bottom;*/
	padding-top: 10px;
	padding-bottom: 40px;
}
div#inner{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	height:auto;
	min-height:600px;
}
div#top_header{
	margin-bottom:10px;
	background-image:url('../images/bg-spt-menu-red-grey2.png');
	background-repeat:repeat-x;
	height:86px;
}
#menu{
	margin-left:auto;
	margin-right:auto;
	width:650px;
	height:30px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}
#menu a{
	color:#FFFFFF;
	font-size:14px;
	display:inline-block;
	padding-top:7px;
	margin-left:20px;
	margin-right:20px;
	text-decoration:none;
}
table#menutable{
	background-image:url(../images/top-menu-bg.png);
	background-repeat:repeat-x;
	width:1000px;
}
td#menu_accountstatus, td#menu_usagereports, td#menu_buycredits, td#menu_downloads, td#menu_updateaccountdetails, td#menu_manageusers, td#menu_logout{
	height:35px;
	vertical-align:top;
	width:125px;
	padding-top:8px;
}
td#menu_accountstatus{
	padding-left:40px;
}
div#columns{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	
}
div#leftcol, div#dividercol, divid#rightcol, div#leftcol2, div#rightcol2{
	display:inline-block;
}
div#leftcol{
	width:480px;
	clear:left;
	text-align:left;
	float:left;
}
div#rightcol{
	width:480px;
	clear:right;
	float:right;
	/*background-image:url(../images/bg-payment.png);
	background-repeat:no-repeat;*/
	/*height:484px;*/
	
}
div#homelogin_wrapper{
	width:320px;
	height:331px;
	background-image:url('../images/bg-spt-login.png');
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
div#homelogin{
	text-align:left;
	width: 240px; 
	height: 244px; 
	text-align: center; 
	padding-bottom:10px;
	padding-top:60px;
	margin-left:auto;
	margin-right:auto;
}

#homeregister{
	width:414px;
	height:149px;
	background-image:url('../images/bg-spt-register.png');
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;

}


div#costssavings{
	background-image:url('../images/bg-bc-savings.png');
	background-repeat:no-repeat;
	width:385px;
	height:278px;
	margin-top:50px;
	/*margin-bottom:50px;*/
	margin-left:40px;
}
div#otheroptions{
	width:246px;
	height:149px;
	background-image:url('../images/bg-options.png');
	background-repeat:no-repeat;
	margin-left:3px;
	padding-top:15px;
	margin-top:5px;
}
div#otheroptions ul{
	padding-top:30px;
}
div#dividercol{
	width:3px;
	float:left;
	clear:none;
}
div#leftcol2{
	width:260px;
	clear:left;
	text-align:left;
	float:left;
	height:560px;
}
div#rightcol2{
	width:690px;
	clear:right;
	float:right;
	height:auto;
	text-align:left;
}
div#screenshots{
	width:690px;
	height:147px;
	background-image:url(../images/bg-screenshots.png);
	background-repeat:no-repeat;	
	margin-bottom:10px;
}
div#videos{
	width:690px;
	height:217px;
	background-image:url(../images/bg-videos.png);
	background-repeat:no-repeat;		
}
div#mainstatus{
	width:270px;
	height:189px;
	background-image:url(../images/bg-ac-status.png);
	background-repeat:no-repeat;
	font-size:64px;
	color:#515d84;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
}
div#creditusage{
	width:270px;
	height:309px;
	background-image:url(../images/bg-ac-credits.png);
	background-repeat:no-repeat;	
	text-align:center;
}
div#submitbutton{
	text-align:center;
	display:block;
	clear:both;
	padding-top:20px;
}
table.signupcontact td.left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	width:180px;
}
table.signupcontact td.right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	text-align:left;
	vertical-align:top;

}
table.signupcontact td.left_error{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	text-align:left;
	vertical-align:top;
}
table.signupcontact td.right_error{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	text-align:left;
	vertical-align:top;
	color:#FF0000;
	padding-left:5px;
}

table.signupcontact td.right input{
	width:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
table.signupcontact td.row{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	text-align:left;
	vertical-align:top;

}
div#creditusage table.signupcontact td.left{
	font-weight:normal;
	/*font-style:italic;*/
}
div#purchaseqty{
	width:390px;
	height:212px;
	background-image:url(../images/bg-bc-qty.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:10px;
}
div#purchasediscount{
	width:320px;
	height:93px;
	background-image:url(../images/bg-bc-discount.png);
	background-repeat:no-repeat;
	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:10px;
	color:#515d84;
}
div#purchasebilling{
	width:320px;
	height:97px;
	background-image:url(../images/bg-bc-billing.png);
	background-repeat:no-repeat;
	
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:10px;
	color:#515d84;
}
#PaymentOptions{
	color:#515d84;
	font-size:12px;
	text-align:left;
	line-height:1.5em;
	margin-left:10px;
	
}
div#purchasedetails p{
	margin-top:0px;
	margin-bottom:10px;
}
div#homebottom{
	width:1000px;
	margin-top:-10px;
}
div#hb_left{
	width:333px;
	display:inline-block;
	float:left;
	text-align:left;
	height:480px;
	background-color:#f1f1f1;
}
div#hb_left p{
	color:#555555;
	font-weight:bold;
	margin-left:10px;
	text-align:left;
	margin-top:10px;
}
div#hb_mid p{
	color:#555555;
	margin-left:10px;
	text-align:left;
	margin-top:10px;
	margin-right:10px;
}
div#hb_right p{
	color:#555555;
	margin-left:10px;
	text-align:left;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:8px;
}


div#hb_left ul{
	font-weight:bold;
	color:#515d84;
}
div#hb_mid{
	width:333px;
	display:inline-block;
	float:left;
	text-align:left;
	height:480px;
	background-color:#e7e7e7;
}
div#hb_mid p{
	margin-top:5px;
	margin-bottom:5px;
}
div#hb_right{
	width:334px;
	display:inline-block;
	float:left;
	text-align:left;
	height:480px;
	background-color:#f1f1f1;
}
div#bizeooptions_row1{
	display:block;
	clear:both;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
div#bizeooptions_row2{
	display:block;
	clear:both;
	width:830px;
	margin-left:auto;
	margin-right:auto;
	vertical-align:bottom;
}
div#bizeooptions_row1 div.button{
	height:260px;
	display:inline-block;
	float:left;
	clear:none;
}
div#bizeooptions_row2 div.button{
	height:260px;
	display:inline-block;
	float:left;
	clear:none;
}
div#bizeooptions_sml_row1 div.button{
	height:62px;
	display:inline-block;
	float:left;
	clear:none;
	padding-bottom:5px;
	padding-right:3px;
}
div#bizeooptions_sml_row2 div.button{
	height:62px;
	display:inline-block;
	float:left;
	clear:none;
	padding-right:5px;
	vertical-align:middle;
	padding-left:5px;
}
div#bizeooptions_sml_row1{
	margin-left:20px;
	
}
div#bizeooptions_sml_row2{
	margin-left:20px;
}

a{
	font-weight:bold;
	text-decoration:underline;
	color:#515d84;
}
div#Footer {
	width: 100%;
	/*background-image: url('../images/grey-bot-bg.png');
	background-repeat: repeat-x;
	background-color: #B4271E;*/
	height: 300px;
}
div#footerlinks {
	/*width: 920px;*/
	height: auto;
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	color: #515d84;
	text-align: center;
	/*background-color:#98d3fc;*/
	padding-bottom:40px;
	margin-top:-20px;
}
div#footerlinks a {
	color: #515d84;
	text-decoration: underline;
}
div.box {
	width: 273px;
	height: 136px;
	padding: 15px;
	background-image: url('../images/box-bg.png');
	background-repeat: no-repeat;
	vertical-align: top;
	text-align: left;
}
div.learnmore {
	height: 40px;
	width: 136px;
	background-image: url('../images/btn-learnmore.png');
	background-position: top;
	margin-left: 136px;
}
div.learnmore:hover {
	height: 40px;
	width: 136px;
	background-image: url('../images/btn-learnmore.png');
	background-position: 0px 40px;
	margin-left: 136px;
}
div.learn {
	width: 273px;
	text-align: right;
	position:relative;
	bottom:15px;
}
h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}
h1.red{
	color:#ef3e34;
	font-weight:bold;
	font-size:20px;
	text-align:center;
}
h1.red2{
	color:#ef3e34;
	font-weight:bold;
	font-size:24px;
	text-align:center;
	padding-top:10px;
}

h2.red{
	color:#ef3e34;
	font-weight:bold;
	font-size:17px;
	text-align:center;

}
div.box p {
	color: #333333;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 3px;
}
div.box ul {
	color: #333333;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 3px;
}
div.box li {
	margin-top: 2px;
	margin-bottom: 2px;
}
div.boxtext {
	height: 70px;
}
div.boxtext a{
	color:#333333;
	font-size:12px;
	text-decoration:underline;
}
div#Page_Content p{
	font-size:13px;
	text-align:left;
}
div#Page_Content ul, div#Page_Content li{
	font-size:13px;
	text-align:left;
}
div#Page_Content li{
	margin-top:3px;
	margin-bottom:3px;
}
p.faqhdr{
	color:#0595f9;
	font-weight:bold;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:5px;
	font-size:12px;
	text-align:left;
}
p.faqanswr{
	text-align:left;
	margin-left:15px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:0px;
	font-size:12px;
}
td.formtd{
	padding-top:5px;
	font-size:12px;
	text-align:left;
}
td.btntd{
	padding-top:5px;
	text-align:left;
	padding-left:5px;
}
div.userdetailsdiv{
	background-image:url(../images/bg-user-details.png);
	background-repeat:no-repeat;
	width:540px;
	height:92px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}
table.userdetails{
	margin-top:5px;
}
div#newuserexpand{
	width:499px;
	text-align:center;
	background-image:url(../images/bg-anu.png);
	background-repeat:repeat-y;
	/*margin-top:-62px;*/
	margin-left:auto;
	margin-right:auto;
}
#fbwrapper{
	padding-top:10px;
}

.resourcetitle{
	font-size:17px;
	font-weight:bold;
	color:#ef3e34;
	text-align:left;
	padding:10px;
	background-image:url(../images/bg-dl-hdr.png);
	background-repeat:no-repeat;
	
}
.resourcearticle{
	padding:10px;
	text-align:left;
	font-size:13px;
	line-height:130%;
}

.resourcebtn{
	width:200px;
	text-align:center;
	padding:10px;
	
}
.productodd{
	
	background-repeat:no-repeat;
}
.productodd td{
	border-top:1px #ebebeb solid;
}
.producteven{
	
	background-repeat:no-repeat;
}
.producteven td{
	border-top:1px #ebebeb solid;
}
#userSubcription{
	clear: both;
    display: block;
    float: left;
    width: 410px;
    margin-left:30px;
}
#userSubcription td, #userSubcription td span{
	font-size:12px;
}

#userSubcription .subs_title th{
	font-size:12px;
	font-weight:bold;
	padding:5px;
	border-bottom:1px #DDDDDD solid;
	text-align:left;
}
#userSubcription .subs_title th span{
	font-size:12px;
}
.subs_name{
	text-align:left;
	
}
td.subs_name{
	width:200px;
}
td.subs_start{
	width:100px;
}
td.subs_end{
	width:100px;
}
/*.subs_start, .subs_end{
	text-align:right;
}*/
tr.even td span{
	margin-left:5px;
}
tr.even .subs_name, tr.even .subs_start, tr.even .subs_end{
	padding-top:5px;
}
tr.odd .subs_name, tr.odd .subs_start, tr.odd .subs_end{
	padding-top:5px;
}
#FBFullname{
	font-size:12px;
}
#acctstatus_left{
	display:inline-block;
	float:left;
	margin-right:10px;
	width:470px;
}
#acctstatus_right{
	display:inline-block;
	float:right;
	
	width:470px;
}

.acctstatus_lrg{
	width:470px;
	height:314px;
	background-image:url('../images/bg-acctstatus01.png');
	background-repeat:no-repeat;
}
.acctstatus_sml{
	width:470px;
	height:183px;
	background-image:url('../images/bg-acctstatus02.png');
	background-repeat:no-repeat;
	margin-top:10px;
}

.acctstatus_sml p{
	display:block;
	clear:both;
	float:left;
	margin-left:30px;
	margin-right:30px;
	padding-top:0px;
	margin-top:5px;
	width:420px;
}
.acctstatus_lrg p{
	width:420px;
}

h2.acctstatus{
	font-size:16px;
	font-weight:bold;
	color:#ef3e34;
	text-align:left;
	margin-left:30px;
	margin-top:24px;
	padding:0px;
	display:block;
	clear:both;
	float:left;
	margin-bottom:10px;
	width:420px;
}
